--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: queue an arbitraty message for the server
full_name: Irc::Bot#sendq
is_singleton: false
name: sendq
params: (message="", chan=nil, ring=0)
visibility: public
